### Property

# Gtk FontDialog:language

since: 4.10

#### Declaration

    property language: Pango.Language [ read, write ]

#### Description [src]

The language for which the font features are selected.

Type: | `PangoLanguage`
Available since: | 4.10

Getter method | `gtk_font_dialog_get_language()`
Setter method | `gtk_font_dialog_set_language()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no